@charset "UTF-8";
/* CSS Document */

body,td,th { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 0.9em; line-height: 1.1em; color: black;}
body {background-repeat: repeat-x; background-position: center top; background-image: url(/img/back.jpg); color: black; background-color: #ebf2fc; margin: 0px; padding:0px;}
.wrapout { background: url(/img/line.jpg) center 116px no-repeat;}
.wrap{padding: 0px; width: 960px; margin: 0 auto; }

a:link {text-decoration: none; color: #0061f0;}
a:visited {text-decoration: none; color: #2972df;}
a:hover {text-decoration: none; color: #002660;}
a:active {text-decoration: none; color: #002660;}

a:focus {outline: 0 !important;} img{border:0;}
img, div, a, input {transition:all 100ms ease; -moz-transition:all 100ms ease; -webkit-transition:all 100ms ease;}
.cl {display: block; clear: both; visibility: hidden;} .fr{float:right;} .fl{float:left;} .half{width:49%;}
section, nav, article {overflow: auto;}
.imgr{ float: right; padding-bottom: 30px; padding-left: 30px; }
.imgl{ float: left; padding-bottom: 30px; padding-right: 30px; }
.imgc{ padding-bottom: 10px; }

input, textarea{ background-color: white; border: #dddddd 1px solid; padding: 6px 12px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

h1{ color: #464646; font-size: 1.4em; padding-bottom:10px; margin-bottom:5px; line-height: 1.1em; font-weight: normal;}
h2{ color: #464646; font-size: 1.1em; font-weight: bold;  }
h3{ margin: 0px; padding-left: 0px; padding-bottom: 5px; padding-right: 0px; padding-top: 0px; font-weight: bold; font-size: 1em; }

nav input {padding: 0px 15px; background: #d30000; color: white; border: none;}

header {position: relative; height: 116px;}
.header_logo{ float: left; position: absolute; left: 0px; top:30px;}

header nav { position: absolute; top:36px; right:0px;}
header nav a:link, header nav a:active, header nav a:visited{ float: left; display: block; padding:15px 17px; border: 1px solid white; box-shadow: inset 1px 1px 3px #ccc; margin-left: 4px; border-radius: 6px;}
header nav a:hover, header nav .sel{ color: black; }

main{ padding: 20px 0px; min-height: 300px; }
main nav {padding: 10px 0px 10px 0px; border-bottom: 1px solid #ccc; margin-bottom: 20px; overflow: hidden;}
main nav .fr {border-left: 1px solid #ccc; padding: 10px;}
main nav .fr a, main nav .fr span {}

footer{ padding-bottom: 0px; min-height: 187px; padding-top: 0px; font-size: 0.8em; }
footer nav {padding: 10px 0px 10px 0px; border-bottom: 1px solid rgba(255,255,255,0.51); margin-bottom: 20px; overflow: hidden;}
footer nav a:link, footer nav a:visited {padding: 0px 30px 0px 0px;}
footer a:link, footer a:active, footer a:visited{ color: #6a6a6a; }
footer a:hover{ color: black; }

section { padding: 16px; margin-bottom: 15px; box-shadow: inset 1px 1px 3px #ccc; border-radius: 6px; background: rgb(255,255,255); background: rgba(255,255,255,0.8); }
section img {max-width: 300px; max-height: 300px;}

.col1{ font-size: 0.9em; line-height: 1.4em; float: left; width: 230px; }
.col2{ font-size: 0.9em; line-height: 1.4em; float: left; width: 230px; }

input, textarea{ background-color: white; border-color: #dddddd; padding: 6px; border-style: solid; border-width: 1px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

.date{ font-style: normal; font-weight: normal; font-size: 0.8em; color: #919191; }

#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
#slider {width: 960px; height: 294px; overflow: hidden; }
#slider img{ border:none; }
#slider ul, #slider li{ margin:0; padding:0; list-style:none; }
#slider li { width: 960px; height: 294px; overflow:hidden; }
#slider li {display:none;}
#slider li:first-child {display:block;}

.headlink {display: block; font-weight: bold;}

.gal_item {min-width: 200px; padding: 10px; margin: 0px 10px 10px 0px; float: left; border: 1px solid #ccc; box-shadow: 2px 2px 9px #969696; border-radius: 10px; text-align: center; min-height: 300px;}
.gal_item img {height: 360px; border-radius: 10px;  box-shadow: 2px 2px 5px #767676; margin-bottom: 10px;}

.socialitem {border: 1px solid #ccc; border-radius: 34px; padding: 13px 10px 5px 60px; float: left; min-width: 110px; margin-right: 3px;}
.socialitem img {width: 30px; height: 30px; margin-left: -55px; margin-top: -9px; float: left;}

.display_gallery {width: 877px;}
.display_gallery td {text-align: center;}
.display_gallery img {height: 360px; border-radius: 10px; box-shadow: 2px 2px 5px #767676; /* max-width: 270px !important */;}

.homediv1 {width: 480px; float: left; background: white; padding: 20px;}
.homediv2 {width: 398px; float: right; background: white; padding: 20px;}
.homediv1 strong, .homediv2 strong {color: #0061f0 !important;}